Application: gvSIG desktop - gvSIG bugs #1090
Change layer name in Metadata from properties
09/05/2012 12:21 PM - Vicent Domenech

Status: Won't fix % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:

Category: Document view

Target version:

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2051 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open gvSIG

Click New in Project manager

Click Add layer

Click Add

Select /geodata/vector/SHP2D/hidro_andalucia.shp
Click Open

Click ok

Click layer in TOC

Click right button

Select properties

Click Metadata

Change Name

Click Close

The name shouldn't change, but it does

History

#1 - 10/30/2012 04:58 PM - Manuel Madrid

- Priority changed from Normal to Low

#2 - 01/29/2014 10:27 AM - Alvaro Anguix
- Status changed from New to Won't fix

Aqui realmente aplica el nombre con el que manejamos la capa en nuestro proyecto, no necesariamente el nombre del fichero. Entiendo que es

correcto el comportamiento.

05/12/2024 1/1




